<!--
This template utilizes the Markdown language for styling.
To style your comment please refer to Github's Markdown Guide https://guides.github.com/features/mastering-markdown/
Please use the SEARCH function before opening a new issue and look for your problem to avoid duplicates!
-->

### --Issue Summary--
<!-- _(Optional)_ State a brief overview of your issue (i.e When I use the paint bucket in a vector layer everything goes red) -->

### --Actual Results
<!-- Explain what you actually got and how different it is from your expectations. -->

### --Expected Results--
<!-- Explain how the function should behave in the context you're using it. -->

### --Video or Image Reference--
<!-- _(Optional)_ Visual reference to showcase your problem -->

### --Steps to reproduce--
<!-- Enumerate as best as you can the actions that were executed to trigger the problem -->

### --System Information--
+ Pencil2D Version:
<!-- _(Write your Pencil2D VERSION here)_ -->

+ Operating System:
<!-- _(Write your OS here)_ -->

+ RAM Size:
<!-- _(Write your size in GigaBytes here)_ -->

+ CPU:
<!-- _(Write your CPU MODEL here)_ -->

+ Graphics Tablet:
<!-- _(Optional) (Write your MODEL and DRIVER VERSION here)_ -->

---
<!--
--For Code Contributors--
--Code Snippets--
_(Optional)_ You can use this space to point out relevant code chunks that are suspected to be causing the issue.

```C++
    Paste here code snippets relevant to your report like so:
    #include <iostream>

    int main() {
        std::cout << "Hello, World" << endl;        
        return 0;
    }

```
-->
